TWITTER-TO-XHTML(1)

NAME
twitter-to-xhtml - Fetches a users latest updates and stores in an XHTML file

SYNOPSIS
twitter-to-xhtml [options] twitterid

DESCRIPTION

    twitter-to-xhtml fetches a users latest twitter update and stores the result in a file as an XHTML fragment

OPTIONS

Options:
 --help -h : print this help
 --output : the output file [default: stdout]

SEE ALSO
 <https://github.com/bear/python-twitter>
 <http://www.twitter.com>